@import url("site-style/default-style.css");
@import url("site-style/m-style.css");
@import url("site-style/style.css");
@import url("site-style/skdslider.css");
@import url("site-style/sde-br.css");
@import url("css/demo.css");
@import url("css/noJS.css");
@import url("css/style.css");
@import url("site-style/css.css");
@import url("site-style/cntact-style.css");
@import url("site-style/style-resp.css");
@import url("site-style/pgllry-css/skitter.styles.css");
#vdaysm1 {
	float: left;
	height: auto;
	width: 510px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	margin-top: 20px;
	padding-bottom: 10px;
}
#vdaysmlft1 {
	float: left;
	height: 100px;
	width: 220px;
	margin-top: 10px;
}
#vdaysmrgt1 {
	float: right;
	height: auto;
	width: 280px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C30;
	margin-top: 10px;
	text-align: justify;
}
#vdaysmlft2 {
	float: left;
	height: 100px;
	width: 100px;
	/* [disabled]border: 1px solid #FFF; */
}
#vdaysmlft3 {
	float: right;
	height: 20px;
	width: 110px;
	margin-top: 15px;
	color: #c0411a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
#vdaysmlft4 {
	float: right;
	height: 20px;
	width: 100px;
	margin-top: 10px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#pkn1 {
	float: left;
	height: 40px;
	width: 510px;
	background-color: #ff9966;
}
#pkn2 {
	float: left;
	height: 20px;
	width: 250px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #FFF;
	font-size: 15px;
	margin-top: 10px;
	margin-left: 10px;
}
#pkn3 {
	float: left;
	height: 400px;
	width: 510px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 20px;
}
#nwsentsmtr1 {
	float: left;
	width: 510px;
	margin-top: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #333;
}
#nwsentsmtr2 {
	float: left;
	/* [disabled]height: 30px; */
	width: 510px;
	margin-top: 15px;
	background-color: #ff9966;
}
#nwsentsmtr3 {
	float: left;
	height: auto;
	width: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	margin-left: 10px;
	color: #C30;
	margin-top: 7px;
}

#nwsentsmtr4 {
	float: right;
	height: auto;
	width: 330px;
	font-family: malayalamfont;
	font-size: 16px;
	color: #C30;
	margin-right: 10px;
	margin-top: 7px;
	margin-bottom: 7px;
}
#nwsentsmtr5 {
	font-family: malayalamfont;
	font-size: 14px;
	line-height: 19px;
	color: #660000;
	float: left;
	height: auto;
	width: 490px;
	margin-top: 15px;
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
}
#nwsentsmtr6 {
	float: left;
	height: 20px;
	width: 1px;
	margin-left: 35px;
	margin-top: 7px;
	background-color: #333;
}
